/*your custom style goes in this file*/
/*if you're overriding style blocks from genstyle.css, you only need to include the attributes you're overriding, not the whole block*/
/* 	background-color : #990000; all changed to #2a334f */
/* 	background-color : #CCCC99; all changed to #e0cda7 then #c9b896 then #ded4c0 then #f4f6f9 */
/* 	background-color : #cc6666; all changed to #999966 */
/* 	background-color: #fff9f9; changed to #d20000 */
/* #E5E5B1, #C5C591 changed to #c8aef3, #dbdfec - OLD */
/* #E5E5B1, #C5C591 changed to #e4e9f0, #f4f6f9 - NEW */
/* see several changes below */
/* templatestyle.css for template 4 overrides to TNG genstyle.css */

/* file - tngmobile - mobile header bar was #990000 - must manually change in file to #2s334f */

/* file - tngtabs2 - must manually change in file 2 colors */

.header, .plainheader {
	color: #2a334f;
}

a:link, a:active, div.icons a {
	color : #2a334f;
}

a.admincell:hover, a.leftlink:hover {
	background-color: #999966;
}

.LB_closeAjaxWindow, .bar, .sideback, .fieldnameback {
	background-color : #2a334f;
}

.menuback {
	background-color: #2a334f;
}

.snlink {
	background-color:#f4f6f9;
}

a.snlink:hover, .snlinkact, .adminnav .snlinkact {
	background-color:#2a334f;
}

.LB_window {
	background: #f4f6f9;
}

/* was #fff9f9 changed to #e4e9f0 */
.titlebox {
	background-color: #e4e9f0;
}

ul.tngdd a {
	color:#2a334f;
}

ul.tngdd .menulink {
	background: #f4f6f9 url(../img/ArrowDown.gif) 2px 8px no-repeat;
	background-image: url(../img/ArrowDown.gif), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e4e9f0), to(#f4f6f9));
	background-image: url(../img/ArrowDown.gif), -webkit-linear-gradient(top, #e4e9f0, #f4f6f9);
	background-image:    url(../img/ArrowDown.gif), -moz-linear-gradient(top, #e4e9f0, #f4f6f9);
	background-image:     url(../img/ArrowDown.gif), -ms-linear-gradient(top, #e4e9f0, #f4f6f9);
	background-image:      url(../img/ArrowDown.gif), -o-linear-gradient(top, #e4e9f0, #f4f6f9);
	background-image:         url(../img/ArrowDown.gif), linear-gradient(top, #e4e9f0, #f4f6f9);
	background-position: 2px 8px, 0px 0px;
	background-repeat: no-repeat;
}

ul.tngdd .menulink:hover, ul.tngdd .menuhover {
	background: #2a334f url(../img/arrowdown2.gif) 2px 8px no-repeat;
}

div.innercontainer, ul.tngdd .langmenu, ul.tngdd .stubmenu {
    background-color: #f4f6f9;
	background-image: -webkit-linear-gradient(top, #e4e9f0, #f4f6f9);
	background-image:    -moz-linear-gradient(top, #e4e9f0, #f4f6f9);
	background-image:     -ms-linear-gradient(top, #e4e9f0, #f4f6f9);
	background-image:      -o-linear-gradient(top, #e4e9f0, #f4f6f9);
	background-image:         linear-gradient(top, #e4e9f0, #f4f6f9);
}
 
.databack {
    background-color: #f4f6f9;
}

.titletop {
	color:#2a334f;
}

.titlebottom {
	color:#999966;
}

.mmaintitle {
	color:#2a334f;
}